[package]
name = "runtime"
version = "0.1.0"
edition = "2024"

[dependencies]

[dev-dependencies]
yggdrasil-abi = { workspace = true, features = ["alloc", "bytemuck"] }
yggdrasil-rt.workspace = true
abi-serde.workspace = true
abi-lib.workspace = true

[lints]
workspace = true
